SuSE YaST Online Update脚本签名验证绕过漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195952 漏洞类型 设计错误
发布时间 2006-02-20 更新时间 2006-12-14
CVE编号 CVE-2006-0803 CNNVD-ID CNNVD-200602-363
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/16889
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-363
|漏洞详情
YaSTOnlineUpdate(YOU)脚本处理的签名验证功能取决于并非用于签名验证的gpg功能,在使用gpg1.4.x时该功能会防止您检测无法通过签名检查的恶意脚本或代码。
|受影响的产品
SuSE SUSE Linux Enterprise Server 8 + Linux kernel 2.4.21 + Linux kernel 2.4.19 SuSE Linux Enterprise Server 9 SuSE Linux D
|参考资料

来源:SUSE
名称:SUSE-SA:2006:009
链接:http://www.novell.com/linux/security/advisories/2006_09_gpg.html
来源:BID
名称:16889
链接:http://www.securityfocus.com/bid/16889
来源:SUSE
名称:SUSE-SA:2006:013
链接:http://www.novell.com/linux/security/advisories/2006_13_gpg.html